.container{
    width: 100%;
    margin: 10%;
}

.columna-izq{
    float: left;
    width: 18%;
    text-align: center;
    
}

input {
    margin-top: 10px;
    height: 30px;
    float: left;
    font-size: 20px;    
    
}



.columna-centro{
    float: left;
    width: 17%;
    font-size: 22px;

}

.columna-centro  div {
    margin-top: 7px;
    height: 50px;

}

.columna-centro button{
    float: right;
}


.columna-media{
    float: left;
    width: 13%;
    text-align: center;
}

.columna-media button{
    margin: 6px;
    font-size: 20px;    
}

.columna-media small{
    display: block;
}

.col4{
    float: left;
    width: 20%;
}

.col5{
    float: left;
    width: 20%;
}



